<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="ad_skip_label">Skip Ad</string>
	<string name="ad_skip_in">Skip in %1$ds</string>
	<string name="ad_learn_more">Learn more</string>
</resources>
